<!DOCTYPE html>
<html>

<head>
    <title>Spring Hateoas - Docs</title>
    <!-- needed for adaptive design -->
    <meta charset="utf-8"/>
    <link rel="shortcut icon" type="image/x-icon" href="https://quizizz.com/favicon.ico"/>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,700|Roboto:300,400,700" rel="stylesheet">

    <!-- ReDoc doesn't change outer page styles -->
    <style>
    body {
      margin: 0;
      padding: 0;
    }
    </style>
</head>

<body>
<redoc spec-url='/v2/api-docs' expand-responses="all"></redoc>
<script src="https://cdn.jsdelivr.net/npm/redoc@next/bundles/redoc.standalone.js"></script>
<!--script src="https://rebilly.github.io/ReDoc/releases/latest/redoc.min.js"></script-->
</body>

</html>
